/*--
  Theme Name: theme48606
  Theme URI: http://info.template-help.com/help/
  Description: A theme for Wordpress 3.8.x
  Author: Template_Help.com
  Author URI: http://info.template-help.com/help/
  Template: CherryFramework
  Version: 3.1
  MotoPress Version: 1.0
--*/
@import url("main-style.css");
/* ----------------------------------------
  Please, You may put custom css here
---------------------------------------- */
body {min-width:320px; font-family:Arial, Helvetica, sans-serif; color:#3C4952; font-size:15px;}
.btn {
  border-radius:20px;
  font-size:19px;
  line-height:20px;
  font-weight:500;
  padding:13px 10px;
  min-width:100px;
  color:#fff;
  background:#a60609;
  display:inline-block;
  border:0;
  text-shadow:none;
}
.banner-btn .btn {
  background:none;
}
.btn:focus,
.btn:hover {
  text-decoration:none;
  color:#a60609;
  background:#fff;
}
.container .box{
  background:none;
  margin-top:55px;
  padding-bottom:94px;
}
.box:before{
  background:#a60609 url(images/bg-box.png) 100% 0 !important;
  left:auto !important;
  right:50% !important;
  box-shadow:inset 0 -1px 0 #2e0203;
  -webkit-box-shadow:inset 0 -1px 0 #2e0203;
  -moz-box-shadow:inset 0 -1px 0 #2e0203;
}
.box:after{
  background:#a60609 url(images/bg-box.png) !important;
  left:50% !important;
  box-shadow:inset 0 -1px 0 #2e0203;
  -webkit-box-shadow:inset 0 -1px 0 #2e0203;
  -moz-box-shadow:inset 0 -1px 0 #2e0203;
}
.box_1, .box_2{background:none !important;}
.container .box_1{padding-bottom:94px;}
.box_1:before, .box_2:before{
  left:auto !important;
  right:50% !important;
  background:#586774 url(images/bg-box-1.png) 100% 0 !important;
  box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
  -webkit-box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
  -moz-box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
}
.box_1:after, .box_2:after{
  left:50% !important;
  background:#586774 url(images/bg-box-1.png) !important;
  box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
  -webkit-box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
  -moz-box-shadow:inset 0 1px 0 #828c95, inset 0 -1px 0 #263038;
}
.container .box h1{
  margin-bottom:38px;
  font-size:58px;
  line-height:68px;
  color:#fff;
}
.container .box h2{
  margin-bottom:38px;
  font-size:58px;
  line-height:68px;
  color:#fff;
}
.home-img-left{
  float:left;
  text-align:center;
  width:466px;
  text-transform:uppercase;
  font-size:15px;
  line-height:35px;
  font-weight:400;
  margin:12px 42px 0 0;
}
/*
.img-left{
  float:left;
  text-align:center;
  width:466px;
  text-transform:uppercase;
  font-size:15px;
  line-height:35px;
  font-weight:400;
  margin:12px 42px 0 0;
}*/
.img-left img{
  display:block;
  width:100%;
  height:auto;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin-bottom:13px;
}
  img.alignnone {
  margin: 5px 0 0px 0;
  }
    img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

    img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

    img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
    }

    .alignright {
    float: right;
    }

    .alignleft {
    float: left;
    }
.box .big{
  font-weight:400;
  font-size:18px;
  line-height:26px;
}
.box .big strong{font-weight:500;}
.list1{
  margin:0 0 32px;
  padding:0;
  list-style:none;
  overflow:hidden;
}
.box .big p +.list1{margin-top:-5px;}
.list1 li{
  padding-left:9px;
  position:relative;
  line-height:26px;
}
.list1 li:before{
  content:'';
  position:absolute;
  top:14px;
  left:0;
  background:#fff;
  width:5px;
  height:1px;
}
.box p{margin-bottom:22px;}
.box .img-left p{margin-bottom:13px !important;}
.title-box h2{
  font-size:33px !important;
  line-height:40px !important;
}
.container .box_1 .title-box{
  padding:12px 0 26px 44px;
  margin-bottom:50px;
}
.container .box_1 [class*="span"]{position:static;}
.container .box_1 .title-box.title_1:before, 
.container .box_1 .title-box.title_2:before, 
.container .box_1 .title-box.title_3:before,
.container .box_1 .title-box.title_4:before{
  background:url(images/quote.png) no-repeat;
  font-size:0;
  line-height:0;
  content:'';
  width:31px;
  height:28px;
  left:0;
  top:15px;
}
.container .box_1 .title-box.title_2:before{
  background:url(images/news.png) no-repeat;
  width:38px;
  top:18px;
  left:2px;
}
.container .box_1 .title-box.title_3:before{
  background:url(images/industry.png) no-repeat;
  width:34px;
  height:34px;
}

.container .box_1 .title-box.title_4:before{
  background:url(images/doc.png) no-repeat;
  width:34px;
  height:34px;
}

.box_1 .title-box.title_4::before {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    position: absolute;
}

.box_1 .title-box.title_4 h2 {
  padding-left:8px;
}

blockquote.quote-1{
  border:0;
  padding:0;
  margin:0 0 22px;
  font-style:italic;
  font-weight:400;
  font-size:15px;
  line-height:22px;
}
.box_1 blockquote.quote-1, .box_1 .recent-posts{max-width:350px;}
blockquote.quote-1 cite{
  display:block;
  text-align:right;
  font-style:italic;
  color:#a9b6c2;
  font-weight:500;
}
blockquote.quote-1 cite:before{content:'- '}
.container .box_1 .row{position:relative;}
.container .box_1 .btn{
  position:absolute;
  bottom:0;
  margin:0 !important;
}
.list2{
  margin:0 0 15px 4px;
  padding:0;
  list-style:none;
  font-size:13px;
  line-height:22px;
}
.list2 a{color:#fff;}
.list2 li{
  position:relative;
  padding:0 0 7px 26px;
}
.list2 li:before{
  position:absolute;
  top:0;
  left:0;
  line-height:22px;
  font-family:FontAwesome;
  font-size:14px;
  color:#2d3945;
  content:'\f0a9';
}
.box_1 .title-box.title_2{
  margin-bottom:44px !important;
  padding-left:58px;
}
.box_1 .title-box.title_3{
  padding-left:51px;
  margin-bottom:49px;
}
.wp-caption{
    color: #3D4851;
    line-height: 20px;
  font:28px/30px 'Ubuntu', Arial, Helvetica, sans-serif !important;
  padding: 5px 0 0 0;
}
wp-caption-text {500;font:20px/24px 'Ubuntu', Arial, Helvetica, sans-serif !important; padding: 5px 0 0 0;}
p.wp-caption-text{font:20px/24px 'Ubuntu', Arial, Helvetica, sans-serif !important;  padding: 5px 0 0 0;}


.banner-wrap p {
    margin: 0px 0px 33px;
    padding: 0px 15px;
    line-height: 22px;
    font-size: 13px;
    color: #3C4952;
}
#slider-wrapper .container {font-family:'Ubuntu', Arial, Helvetica, sans-serif !important;}
.footer{
  box-shadow:inset 0 1px 0 #727a81;
  -webkit-box-shadow:inset 0 1px 0 #727a81;
  -moz-box-shadow:inset 0 1px 0 #727a81;
  padding-bottom:91px !important;
}
.footer .footer-text strong a:before{
  border-top:1px solid #ae666a;
  height:6px;
}
.footer .footer_block{padding-left:0 !important;}
.footer .footer-text strong{
  font-size:48px !important;
  letter-spacing:-1px !important;
  margin-bottom:17px !important;
  line-height:64px !important;
}
.footer .footer-text address{margin-bottom:16px;}
#map{margin:0 0 12px !important;}
.footer .footer_block ul.menu{margin-bottom:19px;}
.footer .footer_block a.btn-primary{
  color:#fff;
  text-transform:none;
  font-size:16px;
  margin-bottom:12px !important;
}
.footer .footer_block a.btn-primary:after{color:#fff;margin:1px 0 0 6px;}
.footer .footer_block a.btn-primary:hover, .footer .footer_block a.btn-primary:hover:after{color:#a60609;}
blockquote.quote-2{
  margin:0 0 25px auto;
  position:relative;
  max-width:210px;
  padding:0;
  border:0;
  color:#cbcbcb;
  font-size:13px;
  font-weight:400;
  font-style:italic;
  line-height:15px;
  text-transform:none;
}
blockquote.quote-2:before{
  position:absolute;
  top:-20px;
  left:-10px;
  content:'';
  background:url(images/quote2.png) no-repeat;
  width:64px;
  height:60px;
}
.footer h4{letter-spacing:-1px;}
.footer #text-5 h4{margin-left:-10px;margin-bottom:36px;}
.bottom-line{
  border:solid #485560;
  border-width:1px 0;
  overflow:hidden;
  color:#61717f;
  line-height:15px;
  font-size:10px;
  text-transform:uppercase;
  font-weight:300;
  margin-top:63px;
  padding:38px 0 32px;
}
.bottom-line a{color:#61717f;}
.social{float:right;}
.social strong{
  float:left;
  padding:18px 28px 12px 0;
  font-weight:300;
}
.social ul{
  float:left;
  margin:0 0 0 -22px;
  overflow:hidden;
  padding:0;
  list-style:none;
}
.social li{
  float:left;
  margin-left:22px;
}
.social li a{
  float:left;
  text-indent:-9999px;
  overflow:hidden;
  width:45px;
  height:45px;
  background:url(images/icons.png) no-repeat;
}
.social li a.linkedin{background-position:-55px 0;}
.social li a.twitter{background-position:-110px 0;}
.social li a.google{background-position:-165px 0;}
.social li a.facebook{background-position:-220px 0;}
.bottom-line .txt-left{
  float:left;
  padding:18px 0 12px;
  margin:0;
}
.header .logo{margin:0;}
.header .nav__primary .sf-menu > li li a{
  padding-left:5px !important;
  padding-right:5px !important;
  font-size:12px !important;
}
.sf-menu > li > a{
  padding-left:14px !important;
  padding-right:14px !important;
  padding-top:85px !important;
  padding-bottom:7px !important;
}
/*.sf-menu > li.long1 > a{max-width:114px;}
.sf-menu > li.long2 > a{max-width:74px;}
.sf-menu > li.long1 > a, .sf-menu > li.long2 > a{padding-top:67px !important;}*/

/**menu ul drop downs**/
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
  margin:0 0 0 -53px;
  top:139px;
  left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
  margin:-140px 0 0 0;
  top:0px;
  left:153%;
}
/**menu ul drop downs**/

.container ul.news li{margin-top:1px;}
.footer .footer-text strong a{text-transform:uppercase;}
.post_meta a{color:#8e9597;text-decoration:none !important;}
.post_meta a:hover{color:#a60609;}
.header .nav__primary .sf-menu ul{width:200px !important;margin-left:-100px !important;background:rgba(166,6,9,0.9) !important;top:142px !important;}
#back-top-wrapper p#back-top a:before{color:#cecece !important;}
#back-top-wrapper p#back-top a:hover:before{color:#880306 !important;}
.header .nav__primary .sf-menu > li > a{color:#fff !important;}
.sf-menu > li.last > a{
  background:#a60609 !important;
  height:50px;
  box-shadow:-1px 0 0 #a60609;
  -webkit-box-shadow:-1px 0 0 #a60609;
  -moz-box-shadow:-1px 0 0 #a60609;
}
body #content {padding-top:32px;}
.title-section h1 {font-weight:400 !important;}
.title-section ul li a {
    text-decoration: none;
    color: #3C4952;
}
body .content-holder {padding:68px 0;}
.content-holder h2 {
  font-size:50px;
  line-height:55px;
  margin:0 0 42px;
  color:#3d4851;
}
#content.row h2 {
  font-size:50px;
  line-height:55px;
  margin:25px 0 14px;
  color:#3d4851;
}
.content-holder p {margin:0 0 22px;}
/*.content-holder p img {margin:0 0 10px; }*/
.post-author_gravatar img {margin:0 15px 10px 0 !important;}
.sidebar h3 {
  font-size:36px;
  margin:0 0 20px;
  line-height:43px;
  font-weight:400 !important;
  color:#3c4952;
}
.sidebar .widget:first-child h3 {
  font-size:40px;
  margin:0 0 48px;
}
/* request-block */
.request-block {
  margin:0 0 10px;
  border:1px solid #969696;
  position:relative;
}
.request-block img {
  display:block;
  width:100%;
  height:auto;
}
.request-block-holder {
  width:213px;
  left:20px;
  top:30px;
  color:#3d4851;
  font-size:16px;
  line-height:22px;
  position:absolute;
}
.request-block-holder strong {
  display:block;
  font-weight:500;
  font-size:20px;
  margin:0 0 2px;
}
.request-block p {margin:0 0 16px;}
.request-block p a {color:#a60609; font-weight:500;}
.request-block .btn {
  border-radius:30px;
  font-size:22px;
  line-height:25px;
  font-weight:500;
  padding:20px 16px 19px;
  color:#fff;
  background:#a60609;
  display:inline-block;
  border:0;
  text-shadow:none;
}
.request-block .btn:hover {
  text-decoration:none;
  color:#a60609;
  background:#fff;
}
/* product-list */
.product-list {
  overflow:hidden;
  width:100%;
  padding:17px 0;
}
.product-list ul {
  float:left;
  width:103.5%;
  list-style:none;
  margin:0;
  padding:0;
  letter-spacing:-4px;
}
.product-list ul li {
  float:left;
  width:22.121%;
  margin:0 2.8% 20px 0;
  list-style-type:none;
  list-style-position:outside;
  letter-spacing:0;
  text-align:center;
}
.product-list .image-box {
  position:relative;
  margin:0 0 10px;
}
.product-list .image-box img {
  display:block;
  max-width:100%;
  height:auto;
}
.product-list h3 {
  color:#3d4851;
  font-size:20px;
  line-height:25px;
  font-weight:500;
  margin:0;
}
.product-list h3 a {color:#3d4851;}
.product-list .btn {
  border-radius:20px;
  font-size:19px;
  line-height:20px;
  font-weight:500;
  padding:13px 10px;
  width:135px;
  color:#fff;
  background:#a60609;
  position:absolute;
  top:50%;
  left:50%;
  margin:-14px 0 0 -77px;
}
.product-list .btn:hover {
  text-decoration:none;
  color:#a60609;
  background:#fff;
}
/* cform  */
.cform {
  border:1px solid #e9e9e9;
  width:100% !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  padding:10px 10px 35px;
  margin:12px 0 57px !important;
}
.cform fieldset {
  margin:0 auto !important;
  max-width:461px;
  padding:0 !important;
}
.cform h3,
body .cform legend {
  font:21px/24px 'Ubuntu', Arial, Helvetica, sans-serif !important;
  color:#3e454f;
  display:block;
  margin:0 0 32px;
  padding:51px 0 14px;
  border-bottom:1px solid #e4e4e4;
  text-align:left;
}
.cform ol.cf-ol {padding:0 !important; letter-spacing:-4px;}
.cform ol.cf-ol li {margin:0 !important; letter-spacing:0; vertical-align:top;}
.cform li#li-5-7,
.cform li#li-5-8,
.cform li#li-2-7,
.cform li#li-2-8,
.cform li#li-4-8,
.cform li#li-3-7,
.cform li#li-3-8 {
  width:35.53%;
  display:inline-block;
  text-align:left;
  padding:2px 2px 0;
}
.cform li#li-5-8,
.cform li#li-2-8,
.cform li#li-3-8,
.cform li#li-4-8 {padding:0; width:100%;}
.cform li#li-5-8 label,
.cform li#li-2-8 label,
.cform li#li-3-8 label,
.cform li#li-4-8 label {
  float:left;
}
.scrollable-area{
  overflow:auto;
  height:1457px;
}
.cform #li-5-15,
.cform #li-5-16,
.cform #li-5-17,
.cform #li-5-19,
.cform #li-5-20,
.cform #li-5-22,
.cform #li-5-23,
.cform #li-5-24,
.cform #li-5-25 {
  padding:5px 7px 5px 0;
  display:inline-block;
}
/*#cforms5form .cf-box-group label,*/
.cform #li-5-15 label,
.cform #li-5-16 label,
.cform #li-5-17 label,
.cform #li-5-19 label,
.cform #li-5-20 label,
.cform #li-5-22 label,
.cform #li-5-23 label,
.cform #li-5-24 label,
.cform #li-5-25 label {
  display:inline-block;
  padding-top:6px;
  margin:0 3px 0 0;
  width:auto !important;
}
/*#cforms5form .cf-box-group label {width:40% !important;}*/
.cform #li-5-15 input.single,
.cform #li-5-16 input.single,
.cform #li-5-17 input.single,
.cform #li-5-19 input.single,
.cform #li-5-20 input.single,
.cform #li-5-22 input.single,
.cform #li-5-23 input.single,
.cform #li-5-24 input.single,
.cform #li-5-25 input.single {width:70px !important;}
#cforms5form ol.cf-ol li.cf-box-group {padding:0 !important;}
label.cf-after span {width:auto !important; padding-top:2px;}
body .cform textarea {
  width:100% !important;
  max-width:100% !important;
  min-width:100% !important;
  height:88px !important;
  min-height:88px !important;
  max-height:88px !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  background:#fbfbfb;
}
body .cform select {
  width:100%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  height:33px !important;
  padding:5px 9px;
  line-height:15px;
  font-weight:normal !important;
  margin:0 0 4px !important;
}
body .cform input {
  width:100%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  height:39px !important;
  background:#fbfbfb;
}
.cform li#li-5-8 input[type="text"],
.cform li#li-5-8 input[type="email"],
.cform li#li-2-8 input[type="text"],
.cform li#li-2-8 input[type="email"],
.cform li#li-3-8 input[type="text"],
.cform li#li-3-8 input[type="email"],
.cform li#li-4-8 input[type="text"],
.cform li#li-4-8 input[type="email"] {width:100%;}
.cform input, .cform textarea, .cform select,
.cform input[type="text"],
.cform input[type="email"],
.cform textarea {
  background:#fbfbfb !important;
  width:100% !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0 0 7px;
  border:1px solid #ededed !important;
}
.cform input[type="text"],
.cform input[type="email"] {
  padding:4px 11px !important;
  min-height:33px;
  line-height:33px;
  height:33px !important;
  margin:0 0 4px !important;
}
/* form-columns */
.form-columns {
  overflow:hidden;
  width:100%;
}
.form-columns .col {
  float:left;
  width:49%;
  padding:0 0 0 1%;
}
.form-columns .col:first-child {padding:0 1% 0 0;}
.form-columns ol.cf-ol li {
  vertical-align:top;
  width:100%;
}
.form-columns ol.cf-ol li:after {
  content:"";
  display:block;
  clear:both;
}
.form-columns ol.cf-ol li.textonly {
  width:38%;
  text-align:left;
  padding:0;
  display:inline-block;
}
.form-columns ol.cf-ol li label,
.form-columns ol.cf-ol li.textonly:first-child {
  width:60%;
  padding:0 2% 0 0;
  margin:0;
}
.form-columns ol.cf-ol li label {
  float:left;
}
.form-columns input[type="text"],
.form-columns input[type="email"] {
  width:70px !important;
  border:1px solid #000;
}
.cform .form-columns span.reqtxt,
.cform .form-columns span.emailreqtxt {
  padding:0 14px 5px;
}
/*ol.cf-ol li.textonly {display:none !important;}*/
.form-columns ol.cf-ol li.cf_li_err {padding:5px 0 !important;}
#cforms2form li#li-2-5,
#cforms2form li#li-2-25,
#cforms2form li#li-2-27,
#cforms2form li#li-2-29,
#cforms2form li#li-2-31,
#cforms2form li#li-2-11,
#cforms2form li#li-2-13,
#cforms2form li#li-2-15,
#cforms2form li#li-2-17,
#cforms2form li#li-2-38,
#cforms2form li#li-2-40,
#cforms2form li#li-2-42,
#cforms3form li#li-3-5,
#cforms3form li#li-3-7,
#cforms3form li#li-3-9,
#cforms4form li#li-4-5,
#cforms4form li#li-4-8,
#cforms4form li#li-4-10,
#cforms4form li#li-4-12,
#cforms4form li#li-4-16,
#cforms4form li#li-4-18,
#cforms4form li#li-4-20,
#cforms4form li#li-4-22,
#cforms4form li#li-4-27,
#cforms4form li#li-4-29,
#cforms4form li#li-4-24,
#cforms5form li#li-5-5,
#cforms6form li#li-6-13,
#cforms6form li#li-6-8,
#cforms6form li#li-6-9,
#cforms6form li#li-6-10,
#cforms6form li#li-6-11,
#cforms6form li#li-6-12 {
  width:48%;
  padding:0 2% 0 0 !important;
  vertical-align:top;
  display:inline-block;
}
#cforms2form li#li-2-6,
#cforms2form li#li-2-12,
#cforms2form li#li-2-14,
#cforms2form li#li-2-16,
#cforms2form li#li-2-18,
#cforms2form li#li-2-26,
#cforms2form li#li-2-28,
#cforms2form li#li-2-30,
#cforms2form li#li-2-32,
#cforms2form li#li-2-39,
#cforms2form li#li-2-41,
#cforms2form li#li-2-43,
#cforms3form li#li-3-6,
#cforms3form li#li-3-8,
#cforms3form li#li-3-10,
#cforms4form li#li-4-6,
#cforms4form li#li-4-9,
#cforms4form li#li-4-11,
#cforms4form li#li-4-13,
#cforms4form li#li-4-17,
#cforms4form li#li-4-19,
#cforms4form li#li-4-21,
#cforms4form li#li-4-23,
#cforms4form li#li-4-25,
#cforms4form li#li-4-28,
#cforms4form li#li-4-30,
#cforms5form li#li-5-6 {
  width:48%;
  padding:0 0 0 2% !important;
  vertical-align:top;
  display:inline-block;
}
body ol.cf-ol li.cf_li_err {margin:-1px 0 5px !important;}
.cf-box-group img {
  max-width:100%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  display:block;
  height:auto;
}
.cform select {
  font-weight:normal;
  border:1px solid #ededed !important;
  margin:0 0 6px;
}
.cform select:hover,
.cform select {color:#8e9597 !important; font-weight:normal;}
.cform .cf-box-group {padding:5px 0 !important;}
.cform .cf-box-group input[type="checkbox"],
.cform .cf-box-group input[type="radio"]{
  border:1px solid #f00;
  display:inline-block;
  vertical-align:top;
  width:16px !important;
  height:16px !important;
  margin:5px 3px 5px 0;
}
#cforms5form .cf-box-group label{
/*  display: inline-block;*/
  margin: 1px 15px 4px 0;
  text-align: left;
  vertical-align: top;
  width: 90%;
  padding:0;
}
label {cursor:auto !important;}
label.cf-group-after span {width:100% !important;}
.cform .cf-box-group label.cf-after {width:120px;}
.cf-box-group img{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  border:1px solid #404040;
}
.cform p.cf-sb {
  margin:0 auto !important;
  max-width:424px;
  padding:3px 0 !important;
  text-align:center;
}
.cform p.cf-sb input[type="submit"],
.cform p.cf-sb input[type="reset"] {
  border-radius:25px;
  font-size:19px;
  letter-spacing:0;
  line-height:18px;
  font-weight:400;
  padding:10px 18px;
  min-width:100px;
  width:auto !important;
  color:#fff !important;
  background:#a60609 !important;
  display:inline-block;
  border:0 !important;
  margin:0;
  text-shadow:none;
  height:46px !important;
  cursor:pointer !important;
}
.cform p.cf-sb input[type="submit"]:focus,
.cform p.cf-sb input[type="reset"]:focus,
.cform p.cf-sb input[type="submit"]:hover,
.cform p.cf-sb input[type="reset"]:hover {
  text-decoration:none;
  color:#fff !important;
  background:#fbc5c5 !important;
}
.cform span.reqtxt,
.cform span.emailreqtxt {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  width:100%;
  margin:0;
  height:auto;
  padding:0 16px 6px;
}
.cform fieldset legend {display:none;}
.cform fieldset:first-child legend{display:block;}
body img.captcha {margin-left:0 !important;}
.linklove {display:none !important;}
#sidebar .widget {margin:0 0 59px; }
#sidebar ul li {
  padding:5px 4px 6px;
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif;

}
#sidebar ul li a{color:#3C4952; }
div.cf_info {
  width:100% !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}


#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}
#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url(images/fancybox/fancybox.png);
}
#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}
#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}
#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px; /* should be 20px */
  z-index: 1101;
  outline: none;
  display: none;
}
#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}
#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff; /* border-width should be zero */
}
#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}
#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url(images/fancybox/fancybox.png) -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}
#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}
#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}
#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}
#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url(images/fancybox/blank.gif);
  z-index: 1102;
  display: none;
}
#fancybox-left {
  left: 0px;
}
#fancybox-right {
  right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}
#fancybox-left-ico {
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -30px;
}
#fancybox-right-ico {
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible; /* IE6 */
}
#fancybox-left:hover span {
  left: 20px;
}
#fancybox-right:hover span {
  left: auto;
  right: 20px;
}
.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}
#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url(images/fancybox/fancybox-x.png);
}
#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -162px;
}
#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url(images/fancybox/fancybox-y.png);
  background-position: -20px 0px;
}
#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -182px;
}
#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url(images/fancybox/fancybox-x.png);
  background-position: 0px -20px;
}
#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -142px;
}
#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url(images/fancybox/fancybox-y.png);
}
#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url(images/fancybox/fancybox.png);
  background-position: -40px -122px;
}
#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}
.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}
.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}
.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}
#fancybox-title-over {
  padding: 10px;
  background-image: url(images/fancybox/fancy_title_over.png);
  display: block;
}
.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}
#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}
#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}
#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url(images/fancybox/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url(images/fancybox/fancybox-x.png) 0px -40px;
}
#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url(images/fancybox/fancybox.png) -55px -90px no-repeat;
}
.fancybox-ie .fancybox-bg { background: transparent !important; }

.title-section span.title-header {
  font-weight: 400 !important;
  font-size: 26px;
  line-height: 34px;
  margin: 0 0 10px;
  padding: 0;
  -moz-hyphens: auto;
/*  margin-bottom: 1em; */
  overflow: hidden;
  word-wrap: break-word;
  color: #3d4851;
  font-family: Ubuntu;
  display: block;
}
.box img {
  border: 19px solid #fff;
  max-width: 92%;
}

/******************************************************************************
 * Responsive elements
 ******************************************************************************/
@media only screen and (min-width: 1200px) {
  .header .logo img{margin:52px 37px 0 40px !important;}
  .header .logo .logo_tagline{margin:11px 0 0 41px !important;}
}
@media only screen and (min-width: 980px) {
  .header{padding-bottom:0 !important;min-height:142px;}
}
@media only screen and (max-width: 1199px) {
  .header .nav__primary .sf-menu > li > a{color:#fff !important; font-size:12px;}
  .sf-menu > li.last > a
  {
/*    width:60px; */

}
  .img-left{width:390px;}
  .container .box_1 .row{padding-bottom:30px;}
  .footer h4{
    font-size:26px;
    line-height:32px;
  }
  blockquote.quote-2:before{
    background:url(images/quote2-small.png) no-repeat;
    width:32px;
    height:30px;
    top:-11px;
    left:0;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1199px){
  .sf-menu > li > a{
    font-size:15px !important;
    padding-left:6px !important;
    padding-right:6px !important;
  }
  .header .nav__primary .sf-menu ul{width:170px !important;margin-left:-85px !important;}

  .request-block-holder {
    left:15px;
    top:15px;
  }
  .request-block-holder strong,
  .request-block-holder {
    font-size:14px;
    line-height:16px;
  }
  .request-block-holder strong {font-size:16px;}
  .request-block p {margin:0 0 10px;}
  .request-block .btn {
    padding:5px 10px;
    font-size:16px;
    line-height:20px;
  }

/**menu ul drop downs**/
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
  margin:0 0 0 -53px;
  top:139px;
  left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
  margin:-140px 0 0 0;
  top:0px;
  left:260px;
}
/**menu ul drop downs**/
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .title-box h2{font-size:22px !important;}
  .footer #text-5 h4{margin-bottom:5px;}
  .sf-menu > li > a{
    font-size:11px !important;
    line-height:16px !important;
    padding-left:5px !important;
    padding-right:5px !important;
  }
  /*.sf-menu > li.long1 > a, .sf-menu > li.long2 > a{padding-top:69px !important;}*/
  .container .banner-wrap h5{font-size:43px;}
  /*.sf-menu > li.long1 > a{max-width:86px;}
  .sf-menu > li.long2 > a{max-width:56px;}*/
  .header .nav__primary .sf-menu ul{width:130px !important;margin-left:-65px !important;padding:10px 0 !important;}
  .header .nav__primary .sf-menu > li li a{font-size:11px !important;}
  .header{padding-bottom:0 !important;min-height:138px;}
  .sf-menu > li.last > a{height:46px;}
  body .content-holder {padding:20px;}
  #sidebar h3 {
    font-size:22px !important;
    line-height:30px !important;
    margin:0 0 10px;
  }
  .request-block-holder {
    left:10px;
    top:10px;
  }
  .request-block-holder strong,
  .request-block-holder {
    font-size:12px;
    line-height:14px;
  }
  .request-block-holder strong {font-size:14px;}
  .request-block p {margin:0 0 10px;}
  .request-block .btn {
    padding:5px 10px;
    font-size:14px;
    line-height:16px;
  }
  .cform .cf-box-group label {width:106px;}
  .cont_right,
  .cont_left {
    float:none;
    width:100%;
  }



}
@media only screen and (max-width: 767px) {
  .box .big{
    font-size:15px;
    line-height:20px;
  }
  .img-left{
    width:350px;
    margin:7px 20px 0 0;
  }
  .box p{margin-bottom:18px;}
    .container .box h1{
    font-size:50px;
    line-height:60px;
  }
  .container .box h2{
    font-size:50px;
    line-height:60px;
  }
  .list1{margin:0 0 18px !important;}
  .container .box{padding-bottom:55px;}
  .box_1 blockquote.quote-1, .box_1 .recent-posts{max-width:100%;}
  .container .box_1 .row{padding-bottom:0;}
  .container .box_1 .btn{
    position:static;
    bottom:auto;
    margin-bottom:22px !important;
  }
  .title-box h2{font-size:28px !important;}
  blockquote.quote-2{
    max-width:100%;
    font-size:12px;
    line-height:18px;
    text-indent:35px;
  }
  .footer .footer-text strong{
    font-size:35px !important;
    line-height:45px !important;
    margin-bottom:12px !important;
  }
  .footer .footer-text address{margin-bottom:12px;}
  .footer-text{margin-bottom:0 !important;}
  .footer h4{
    letter-spacing:0;
    margin:0 0 12px !important;
    padding:0 !important;
  }
  .footer .footer_block ul.menu{margin-bottom:12px;}
  .bottom-line{
    margin-top:10px;
    padding:15px 0 0;
  }
  .bottom-line .txt-left{
    float:none;
    padding:0 0 15px;
  }
  .social{
    overflow:hidden;
    margin-bottom:15px !important;
    float:none !important;
  }
  .social ul{
    margin-left:-10px;
    overflow:hidden;
  }
  .social strong{
    float:none;
    display:block;
    padding:0 0 15px;
  }
  .social li{margin-left:10px;}
  .footer{
    padding-top:20px;
    padding-bottom:20px !important;
  }
  .footer .footer_block .textwidget{padding:0 !important;}
  blockquote.quote-2{margin-bottom:12px;}
  .product-list ul {
    float:none;
    width:100%;
    letter-spacing:0;
  }
  .product-list ul li {
    float:none;
    width:100%;
    margin:0 0 10px;
  }
  body #content {padding-top:10px;}
  body .content-holder {padding:10px;}
  #content.row h2,
  .sidebar h3,
  .content-holder h2 {
    font-size:28px;
    line-height:30px;
    margin:0 0 10px;
  }
  body #sidebar {padding-top:10px;}
  body #sidebar .widget {margin:0 0 25px;}
  .request-block-holder {
    left:13px;
    top:16px;
    font-size:13px;
    line-height:18px;
  }
  .request-block .btn {
    padding:10px 10px 11px;
    font-size:16px;
    line-height:18px;
  }
  .footer .footer-text strong a:before {top:-6px;}
  .product-list {padding:0 0 17px;}
  .product-list h3 {
    font-size:18px !important;
    line-height:20px !important;
  }
  .product-list .image-box img {margin:0 auto;}
  .cform {margin:0 0 7px !important;}
  body .cform legend {
    padding:0 0 10px;
    margin:0 0 10px;
  }
  .cform {padding:10px !important;}
  .cform ol.cf-ol {padding:0 !important;}
  .cform .cf-box-group label {width:117px;}
}
@media only screen and (max-width: 639px) {
  .box .img-left img{border-width:10px;}
  .img-left{
    float:none;
    max-width:100%;
    margin:0;
  }
  .box .img-left p br{display:none;}
  .cform .cf-box-group label {width:192px;}
  .cf-box-group img{
    width:70%;
  }
  #cforms3form select {
    display:block;
    width:100% !important;
  }
  #cforms2form li#li-2-5,
  #cforms2form li#li-2-19,
  #cforms2form li#li-2-24,
  #cforms2form li#li-2-26,
  #cforms2form li#li-2-28,
  #cforms2form li#li-2-30,
  #cforms2form li#li-2-37,
  #cforms2form li#li-2-39,
  #cforms2form li#li-2-41,
  #cforms2form li#li-2-11,
  #cforms2form li#li-2-12,
  #cforms2form li#li-2-13,
  #cforms2form li#li-2-14,
  #cforms2form li#li-2-15,
  #cforms2form li#li-2-16,
  #cforms2form li#li-2-17,
  #cforms2form li#li-2-18,
  #cforms3form li#li-3-5,
  #cforms3form li#li-3-7,
  #cforms3form li#li-3-9,
  #cforms4form li#li-4-5,
  #cforms4form li#li-4-8,
  #cforms4form li#li-4-10,
  #cforms4form li#li-4-12,
  #cforms4form li#li-4-16,
  #cforms4form li#li-4-18,
  #cforms4form li#li-4-20,
  #cforms4form li#li-4-22,
  #cforms4form li#li-4-27,
  #cforms4form li#li-4-29,
  #cforms4form li#li-4-24,
  #cforms5form li#li-5-5,
  #cforms2form li#li-2-6,
  #cforms2form li#li-2-25,
  #cforms2form li#li-2-27,
  #cforms2form li#li-2-29,
  #cforms2form li#li-2-31,
  #cforms2form li#li-2-38,
  #cforms2form li#li-2-40,
  #cforms2form li#li-2-42,
  #cforms3form li#li-3-6,
  #cforms3form li#li-3-8,
  #cforms3form li#li-3-10,
  #cforms4form li#li-4-6,
  #cforms4form li#li-4-9,
  #cforms4form li#li-4-11,
  #cforms4form li#li-4-13,
  #cforms4form li#li-4-17,
  #cforms4form li#li-4-19,
  #cforms4form li#li-4-21,
  #cforms4form li#li-4-23,
  #cforms4form li#li-4-25,
  #cforms4form li#li-4-28,
  #cforms4form li#li-4-30,
  #cforms5form li#li-5-6 {
    width:100%;
    padding:0 0 5px !important;
  }
  .form-columns .col {
    width:100%;
    float:none;
    padding:0 0 5px;
  }
  #cforms5form .cf-box-group label {width:93% !important; margin-right:0;}
  .form-columns input[type="text"], .form-columns input[type="email"] {width:90px !important;}
  .cform #li-5-15 label,
  .cform #li-5-16 label,
  .cform #li-5-17 label {padding-top:4px; margin-right:3px;}
  .cform #li-5-15 input.single, .cform #li-5-16 input.single, .cform #li-5-17 input.single {width:50px !important;}
}
@media only screen and (max-width: 500px){.cform .cf-box-group label {width: 90% !important;}}

.threeColumn {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
}
.threeColumn tr {
  background: #d2d2d2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}
.threeColumn tr:hover {
  background: #f5f5f5;
}
.threeColumn tr:first-child {
  background: #990000;
  color: #fff;
  font-weight: bold;
}
.threeColumn td {
  width: 33.33333333333333%;
  border: 1px solid #fff;
  padding: 4px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.arrowTable {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
}
.arrowTable tr {
  background: #acacac;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}
.arrowTable tr:hover {
  background: #f5f5f5;
}
.arrowTable td {
  border: 1px solid #fff;
  padding: 4px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.fourColumn {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
  text-align: center;
}
.fourColumn tr {
  background: #d2d2d2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}
.fourColumn tr:nth-child(odd) {
  background: #acacac;
}
.fourColumn tr:hover {
  background: #f5f5f5;
}
.fourColumn tr:first-child {
  background: #990000;
  color: #fff;
  font-weight: bold;
}
.fourColumn td {
  width: 20%;
  border: 1px solid #fff;
  padding: 4px 10px;
  word-break: break-all;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.fourColumn tr td:first-child {
  width: 40%
}
.fourColumn tr.subHeader {
  background: #cc0000;
  font-weight: bold;
  color: #fff;
}

.normalColumn {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
  border-spacing: 0;
  color: #333;
  text-align: center;
}
.normalColumn tr {
  background: #d2d2d2;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}
.normalColumn tr:nth-child(odd) {
  background: #acacac;
}
.normalColumn tr:hover {
  background: #f5f5f5;
}
.normalColumn tr:first-child {
  background: #990000;
  color: #fff;
  font-weight: bold;
}
.normalColumn td {
  border: 1px solid #fff;
  padding: 4px 10px;
  word-break: break-all;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.normalColumn tr.subHeader {
  background: #cc0000;
  font-weight: bold;
  color: #fff;
}
.pdfIcon {
  vertical-align: baseline;
}

@media screen and (max-width:480px) {
.normalColumn td {
  padding: 3px 2px;
}
}

@media screen and (max-width:320px) {
.fourColumn td {
  padding: 3px 0px;
}
.normalColumn td {
  padding: 2px 0px;
}
}

table th {
    font-weight: bold;
}

table td,table th {
    padding: 9px 10px;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    table.responsive {
        margin-bottom: 0;
    }

    .pinned {
        position: absolute;
        left: 0;
        top: 0;
        background: #fff;
        width: 18%;
        overflow: hidden;
        overflow-x: scroll;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

    .pinned table {
        border-right: none;
        border-left: none;
        width: 100%;
    }

    .pinned table th,.pinned table td {
        white-space: nowrap;
    }

    .pinned td:last-child {
        border-bottom: 0;
    }

    div.table-wrapper {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden;
        border-right: 1px solid #ccc;
    }

    div.table-wrapper div.scrollable table {
        margin-left: 18%;
    }

    div.table-wrapper div.scrollable {
        overflow: scroll;
        overflow-y: hidden;
    }

    table.responsive td,table.responsive th {
        position: relative;
        white-space: nowrap;
        overflow: hidden;
    }

    table.responsive th:first-child,table.responsive td:first-child,table.responsive td:first-child,table.responsive.pinned td {
        display: none;
    }
}

/*fieldset.cf-fs3 {
    display: block !important;
}*/
.cform fieldset {
  max-width: 650px;
}
.cform .cf-box-group input[type="checkbox"] {
  float: left;
}
label.cf-group-after {
  display: list-item;
}
label.cf-group-after span {
  min-width: 500px;
}
@media only screen and (max-width: 667px) {
  label.cf-group-after span {
    min-width: 300px;
  }
}


.cform label {
	color:#3c4952;
}




form#cforms5form .cf-box-group input[type="radio"] {
	float:left;
}

form#cforms5form .cf-box-group label.cf-after {
    display: list-item;
}

form#cforms5form li#li-5-9items label,
form#cforms5form li#li-5-11items label{
	width: calc(100% - 16px);
	display: list-item;
}




form#cforms5form label.cf-group-after span,
form#cforms5form label { 
	min-width: unset;
	width: unset;
}


/* gravity forms */

form .gform_body input[type="text"] {
  height: 30px;
}




/* Whitepapers Form */
#gform_fields_2 { 
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#field_2_5,
#field_2_6 {
  grid-column: 1 / span 2;
}

@media (max-width: 650px) {
  #gform_fields_2 { grid-template-columns: 1fr; }

  #field_2_5,
  #field_2_6 {
    grid-column: unset;
  }
}



/* Monofilament Request Form */
#gform_fields_3 { 
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#field_3_1,
#field_3_2,
#field_3_3,
#field_3_4,
#field_3_5 {
  grid-column: 1 / span 2;
}

@media (max-width: 650px) {
  #gform_fields_3 { grid-template-columns: 1fr; }

  #field_3_1,
  #field_3_2,
  #field_3_3,
  #field_3_4,
  #field_3_5 {
    grid-column: unset;
  }
}


/* Rods Request Form */
#gform_fields_4 { 
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#field_4_1,
#field_4_2,
#field_4_3,
#field_4_4,
#field_4_11 {
  grid-column: 1 / span 2;
}

@media (max-width: 650px) {
  #gform_fields_4 { grid-template-columns: 1fr; }

  #field_4_1,
  #field_4_2,
  #field_4_3,
  #field_4_4,
  #field_4_11 {
    grid-column: unset;
  }
}



/* Fabricated Products Request Form */
#gform_fields_5 { 
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#field_5_2,
#field_5_2,
#field_5_3,
#field_5_4,
#field_5_5,
#field_5_9,
#field_5_1,
#field_5_8,
#field_5_22 {
  grid-column: 1 / span 2;
}

#field_5_1 ul#input_5_1 {
  display: grid;
  grid-template-columns: repeat(auto-fill, 130px);
  grid-gap:15px;
}

#field_5_1 ul#input_5_1 li{
  display: grid;
  grid-template-columns: 15px 1fr;
  place-items: center;
}

@media (max-width: 650px) {
  #gform_fields_5 { grid-template-columns: 1fr; }

  #field_5_2,
  #field_5_2,
  #field_5_3,
  #field_5_4,
  #field_5_5,
  #field_5_9,
  #field_5_1,
  #field_5_8,
  #field_5_22 {
    grid-column: unset;
  }
}




/* Tubing Request Form */
#gform_fields_6 { 
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#field_6_1,
#field_6_2,
#field_6_3,
#field_6_6,
#field_6_7,
#field_6_8,
#field_6_17,
#field_6_18,
#field_6_19,
#field_6_20,
#field_6_21,
#field_6_31,
#field_6_32,
#field_6_33,
#field_6_34,
#field_6_41 {
  grid-column: 1 / span 2;
}


@media (max-width: 650px) {
  #gform_fields_6 { grid-template-columns: 1fr; }

  #field_6_1,
  #field_6_2,
  #field_6_3,
  #field_6_6,
  #field_6_7,
  #field_6_8,
  #field_6_17,
  #field_6_18,
  #field_6_19,
  #field_6_20,
  #field_6_21,
  #field_6_31,
  #field_6_32,
  #field_6_33,
  #field_6_34,
  #field_6_41 {
    grid-column: unset;
  }
}





/* Shell Tube Form */

#field_7_2 { grid-area: field_7_2; }
#field_7_3 { grid-area: field_7_3; }
#field_7_4 { grid-area: field_7_4; }
#field_7_6 { grid-area: field_7_6; }
#field_7_7 { grid-area: field_7_7; }
#field_7_8 { grid-area: field_7_8; }

#field_7_9 { grid-area: field_7_9; }
#field_7_10 { grid-area: field_7_10; }
#field_7_11 { grid-area: field_7_11; }
#field_7_12 { grid-area: field_7_12; }
#field_7_13 { grid-area: field_7_13; }
#field_7_14 { grid-area: field_7_14; }
#field_7_15 { grid-area: field_7_15; }
#field_7_16 { grid-area: field_7_16; }
#field_7_17 { grid-area: field_7_17; }
#field_7_18 { grid-area: field_7_18; }
#field_7_19 { grid-area: field_7_19; }
#field_7_20 { grid-area: field_7_20; }

#field_7_21 { grid-area: field_7_21; }
#field_7_22 { grid-area: field_7_22; }
#field_7_23 { grid-area: field_7_23; }
#field_7_24 { grid-area: field_7_24; }
#field_7_25 { grid-area: field_7_25; }
#field_7_26 { grid-area: field_7_26; }
#field_7_27 { grid-area: field_7_27; }
#field_7_28 { grid-area: field_7_28; }
#field_7_29 { grid-area: field_7_29; }
#field_7_30 { grid-area: field_7_30; }
#field_7_31 { grid-area: field_7_31; }
#field_7_32 { grid-area: field_7_32; }


#field_7_33 { grid-area: field_7_33; }
#field_7_34 { grid-area: field_7_34; }


#gform_fields_7 { 
  display: grid;
  grid-gap:15px;
  grid-template-areas: 
  "field_7_2 field_7_2"
  "field_7_3 field_7_3"
  "field_7_4 field_7_4"
  "field_7_6 field_7_6"
  "field_7_7 field_7_7"
  "field_7_8 field_7_8"
  "field_7_9 field_7_21"
  "field_7_10 field_7_22"
  "field_7_11 field_7_23"
  "field_7_12 field_7_24"
  "field_7_13 field_7_25"
  "field_7_14 field_7_26"
  "field_7_15 field_7_27"
  "field_7_16 field_7_28"
  "field_7_17 field_7_29"
  "field_7_18 field_7_30"
  "field_7_19 field_7_31"
  "field_7_20 field_7_32"
  "field_7_33 field_7_33"
  "field_7_34 field_7_34";
}

#field_7_10,
#field_7_11,
#field_7_12,
#field_7_13,
#field_7_14,
#field_7_15,
#field_7_16,
#field_7_17,
#field_7_18,
#field_7_19,
#field_7_20,
#field_7_22,
#field_7_23,
#field_7_24,
#field_7_25,
#field_7_26,
#field_7_27,
#field_7_28,
#field_7_29,
#field_7_30,
#field_7_31,
#field_7_32 {
  display: grid;
  grid-template-columns: 1fr 70px;
  grid-gap:15px;
}


@media (max-width: 650px) {
  #gform_fields_7 {
    grid-template-areas: 
  "field_7_2 field_7_2"
  "field_7_3 field_7_3"
  "field_7_4 field_7_4"
  "field_7_6 field_7_6"
  "field_7_7 field_7_7"
  "field_7_8 field_7_8"
  "field_7_9 field_7_9"
  "field_7_10 field_7_10"
  "field_7_11 field_7_11"
  "field_7_12 field_7_12"
  "field_7_13 field_7_13"
  "field_7_14 field_7_14"
  "field_7_15 field_7_15"
  "field_7_16 field_7_16"
  "field_7_17 field_7_17"
  "field_7_18 field_7_18"
  "field_7_19 field_7_19"
  "field_7_20 field_7_20"
  "field_7_21 field_7_21"
  "field_7_22 field_7_22"
  "field_7_23 field_7_23"
  "field_7_24 field_7_24"
  "field_7_25 field_7_25"
  "field_7_26 field_7_26"
  "field_7_27 field_7_27"
  "field_7_28 field_7_28"
  "field_7_29 field_7_29"
  "field_7_30 field_7_30"
  "field_7_31 field_7_31"
  "field_7_32 field_7_32"
  "field_7_33 field_7_33"
  "field_7_34 field_7_34";
  }
}


/* Heat Exchanger Request Form */



#gform_fields_8 .gfield_html_formatted {
  text-align: center;
  color:#611616;
}
